
Infrastructure - Task #3925

Story # 3591 (In Progress): Content consistency checks for new member nodes

navigate through the ResourceMap confirm existence of identifiers on the MN

2013-08-14 19:20 - Robert Waltz

Status: New Start date: 2013-08-14

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: MNWebChecker Estimated time: 0.00 hour

Target version: Release Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

All the ore aggregates of a resource map should have Identifiers associated with them.

The pids represented in the dcterms:identifier fields should exist on the MN that is being tested.

It may be beneficial to first test the resolve endpoint as listed by the aggregates term, and if it fails, the attempt to get the pid from the

MN being tested.

History

#1 - 2013-08-15 19:28 - Robert Waltz

- Description updated

#2 - 2014-10-01 22:04 - Dave Vieglais

- Target version set to Release Backlog
